﻿.map-search {
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
    background: #fff;
    padding: 0 25px;
    border-bottom: solid 1px #eee;
    position: sticky;
    top: 67px;
    z-index: 100;
}

    .map-search > .search-item {
        
        border-right: solid 1px #eee;
        padding: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 10%;
    }

        .map-search >  .search-item.search-item-large {
            width: 30%;
        }



.listing-map-wrapper .search-item > .selectize-control {
    width: 100%;
}

.listing-map-wrapper .selectize-control .selectize-input {
    border: none;
    background: #f5f5f5 !important;
    box-shadow: none;
}

    .listing-map-wrapper .selectize-control .selectize-input.dropdown-active {
        background: #f5f5f5;
    }

.listing-map-wrapper .selectize-dropdown {
    border: none;
}

    .listing-map-wrapper .selectize-dropdown .optgroup-header, .selectize-dropdown .option {
        cursor: pointer !important;
    }

    .listing-map-wrapper .selectize-dropdown .active {
        background-color: #f5f5f5;
    }

.listing-map-wrapper .selectize-control.multi .selectize-input > div {
    background: #fff !important;
    color: #212121;
    text-shadow: none !important;
    border: none !important;
    box-shadow: none !important;
}


.listing-map-cards-options {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #05bcd9;
    margin-top: 15px;
    border-radius: 3px;
    padding: 0 20px;
    color: #fff;
}
label#txtResultCount {
    font-weight: 600;
    padding: 5px;
}

    .listing-map-cards-options .map-cards-option {        
        padding: 15px 0;
    }

        .listing-map-cards-options .map-cards-option > .selectize-control {
            min-width: 250px;
        }

    /*.listing-map-wrapper .selectize-control.single .selectize-input, .selectize-dropdown.single {
        padding-right: 35px;
    }*/

@media screen and (max-width: 1400px) {
    .map-search {
        flex-wrap: wrap;
    }

        .map-search > .search-item {
            width: 20%;
            border-top: solid 1px #eee;
        }

            .map-search > .search-item.search-item-large {
                width: 60%;
            }
}


@media screen and (max-width: 768px) {
    .map-search {
        flex-direction: column;
    }

        .map-search > .search-item {
            width: 100%;
            border: none;
        }

            .map-search > .search-item.search-item-large {
                width: 100%;
            }

    .listing-map-cards-options .map-cards-option {
        width: 100%;
    }
}






.listing-map-row {
    display: flex;
    margin: 0 auto;
    max-width: calc(100% - 50px);
}

    .listing-map-row > .listing-map-col {
        width: 50%;
        position: relative;
    }

.listings-google-map-embed-wrapper {
    width: 100%;
    background: #eee;
    height: calc(100vh - 175px);
    position: sticky;
    top: 155px;
    border-radius: 4px;
    overflow: hidden;
}

.listings-google-map-embed {
    width: 100%;
    height: 100%;
}

.listing-map-col.listing-map-col-right {
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.listing-map-col.listing-map-col-left {
    padding-right: 15px;
    min-height: 100vh;
}

.listing-map-col .cards.listing-cards.loading {
    opacity: 0.35;
    cursor: wait;
}

    .listing-map-col .cards.listing-cards.loading > * {
        pointer-events: none;
    }


.listing-map-wrapper.map-state-hidden .listing-map-col.listing-map-col-right {
    display: none;
}

.listing-map-wrapper.map-state-hidden .listing-map-col.listing-map-col-left {
    display: block;
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
}

.listing-map-wrapper.map-state-hidden .listing-map-row {
    display: block;
    width: 100%;
    max-width: 1170px;
    justify-content: center;
}

@media screen and (max-width: 1600px) {
    .listing-map-wrapper.map-state-visible a.card.listing-card {
        width: calc(50% - 30px);
    }
}

@media screen and (max-width: 1023px) {
    .map-search {
        position: static;
    }

    .listing-map-wrapper .listing-map-col.listing-map-col-right {
        display: none;
    }

    .listing-map-wrapper .listing-map-col.listing-map-col-left {
        display: block;
        width: 100%;
        max-width: 1170px;
        padding: 0 15px;
    }

    .listing-map-wrapper .listing-map-row {
        display: block;
        width: 100%;
        max-width: 1170px;
        justify-content: center;
    }
}

.map-cards-option-group {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

    .map-cards-option-group > * {
        margin: 0 5px;
    }

a.map-option-toggle {
    padding: 7px;
    background: #f5f5f5;
    color: #303030 !important;
    text-decoration: none;
    border-radius: 3px;
    transition: all 0.15s;
    display: flex;
}

    a.map-option-toggle.toggled span.map-label-enabled {
        display: none;
    }

    a.map-option-toggle.toggled span.map-label-disabled {
        display: block;
    }

    a.map-option-toggle:not(.toggled) span.map-label-enabled {
        display: block;
    }

    a.map-option-toggle:not(.toggled) span.map-label-disabled {
        display: none;
    }

    /*a.map-option-toggle.toggled {
        background: #f5f5f5;
        color: #424242;
    }*/




/* Popup */
.gmaps-listing-info-window {
    display: flex;
    background: #fff;
    color: #222;
    text-decoration: none;
}

.listing-info-window-photo {
    width: 100px;
    background-size: cover;
    background-position: center center;
    margin-right: 15px;
}

    .listing-info-window-photo:before {
        content: " ";
        display: block;
        padding-top: 75%;
    }

.listing-info-window-content {
    /*padding: 10px;*/
}

.listing-info-window-meta-collection {
    display: flex;
    margin: 5px 0;
}

.listing-info-window-meta {
    font-size: 1.1em;
    padding-left: 1.25em;
    margin-right: 0.5em;
    background-size: 1em auto;
    background-position: left center;
    background-repeat: no-repeat;
}

    .listing-info-window-meta.meta-beds {
        background-image: url(/assets/images/icons/bed-dark.svg);
    }

    .listing-info-window-meta.meta-baths {
        background-image: url(/assets/images/icons/bath-dark.svg);
    }

    .listing-info-window-meta.meta-cars {
        background-image: url(/assets/images/icons/car-dark.svg);
    }

h6.listing-info-window-price {
    font-size: 1.2em;
}

span.map-option-listing-style {
    display: inline-block;
    width: 2em;
    height: 1em;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

    span.map-option-listing-style.map-option-listing-style-grid {
        background-image: url(/controls/ListingMap/img/icons/listing-style-cards.svg);
    }

    span.map-option-listing-style.map-option-listing-style-row {
        background-image: url(/controls/ListingMap/img/icons/listing-style-rows.svg);
    }


/* Row style */
.cards.listing-cards.listing-card-style-rows {
    flex-direction: column;
}

    .cards.listing-cards.listing-card-style-rows > a.card.listing-card {
        width: calc(100% - 30px);
        display: flex;
        justify-content: flex-start;
    }

        .cards.listing-cards.listing-card-style-rows > a.card.listing-card > .card-image {
            width: 50%;
            max-width: 250px;
        }

        .cards.listing-cards.listing-card-style-rows > a.card.listing-card > .card-body {
            flex-grow: 1;
            max-width: calc(100% - 250px);
        }

            .cards.listing-cards.listing-card-style-rows > a.card.listing-card > .card-body > .listing-card-details {
                text-align: left;
            }

        .cards.listing-cards.listing-card-style-rows > a.card.listing-card > .listing-card-status {
            width: 50%;
            max-width: 250px;
        }

@media screen and (max-width: 1023px) {
    div.listing-map-wrapper.map-state-visible .cards.listing-cards {
        display: none;
    }

    div.listing-map-wrapper.map-state-visible .listing-map-col.listing-map-col-left {
        min-height: 0;
    }

    div.listing-map-wrapper.map-state-visible .listing-map-col.listing-map-col-right {
        display: block;
        width: 100%;
        padding: 15px;
    }
    .map-cards-option-group {
        width: 100%;
    }
}